Skip to main content
GET
Get distinct values for a metadata key

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

flow_id
string<uuid>
required

Query Parameters

key
string
required

Metadata key to get values for (case-insensitive)

value_like
string | null

Search filter for value (case-insensitive, supports partial match)

limit
integer
default:10

Maximum number of values to return

Required range: 1 <= x <= 100
order_by
enum<string>
default:created_at

Field to order by

Available options:
created_at
order_direction
enum<string>
default:desc

Sort direction

Available options:
asc,
desc

Response

List of metadata values successfully retrieved

count
integer
required

Number of executions with this value

value
string
required

Metadata value